{% extends 'blog/base.html' %}
{% block content %}
    <form method="POST"> {% csrf_token %}
        <div>
            Title<br>
            {{ form.title }}<br>
            Category<br>
            {{ form.category }}<br>
            Short text<br>
            {{ form.short_text }}<br>
            Text<br>
            {{ form.text }}<br>
            Tags<br>
            {{ form.tags }}<br>
            Published<br>
            {{ form.is_published }}<br>
        </div>
        <button type="submit"> Submit</button>
        <a href="{% url 'post_list' %}">Back to post list</a>
    </form>
{% endblock %}